img {
  vertical-align: middle;
  padding: 0;
  margin: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  word-break: break-all;
  word-wrap: break-word;
}
textarea {
  resize: none;
}
@font-face {
    font-family: 'Light'; 
    src: url('./font/PingFang Light.ttf'); 
    font-weight: normal;
    font-style: normal;
}
.Light-font{
	font-family: Light, sans-serif;
}
@font-face {
    font-family: 'Medium'; 
    src: url('./font/PingFang Medium.ttf'); 
    font-weight: normal;
    font-style: normal;
}
.Medium-font{
	font-family: Medium, sans-serif;
}
@font-face {
    font-family: 'Regular'; 
    src: url('./font/PingFang Regular.ttf'); 
    font-weight: normal;
    font-style: normal;
}
body,html {
  margin: 0;
  padding: 0;
  font-family: Regular, sans-serif;
  position: relative;
  background-color: #ffffff;
  width: 100%;
  height:100%;
  font-size: 12px;
  -webkit-font-smoothing: antialiased;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  /*list-style: none;*/
  margin: 0;
  padding: 0;
  font-family: Regular, sans-serif;
  -webkit-font-smoothing: antialiased;
}
ul{
	list-style:none
}
input,
select,
textarea {
  font-size: 12px;
  /*font-family: Arial, SimSun, "Microsoft YaHei",sans-serif;*/
 font-family: Regular, sans-serif;
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
}
input::-webkit-input-placeholder{
    color:#999999;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#999999;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#999999;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#999999;
}
a,
img {
  border: none;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: #FFFFFF;
}
.clearfix {
  clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}


.container-box{
	width: 100%;
	min-width: 1200px;
}
/*首页*/
.header{
	width: 100%;
	min-width: 1200px;
	height: 70px;
	background: #371780;
	border-bottom: 1px solid #61469e;
}
.header .logo{
	height: 70px;
	line-height: 70px;
	margin-left: 35px;
	float: left;
}
.header .logo img{
	width: 100%;
}
.header .nav-name{
	width: 36%;
	min-width: 641px;
	float: right;
	margin-top: -70px;
	margin-right:7%;
}
.header .ce-transition{
	float: right;
	margin-top: -48px;
	margin-right: 2%;
	width: 23px;
	cursor: pointer;
}
.header .ce-transition img{
	width: 100%;
}
.nav-name li{
	height: 70px;
	line-height: 70px;
	float: left;
	font-size: 14px;
	text-decoration: none;
}
.nav-name a:first-child{
	margin-left: 0px;
}

.nav-name a{
	display: inline-block;
	height: 70px;
	float: left;
	margin-left: 80px;
	position: relative;
}
.nav-name a:hover:before{
    left: 0;
    width: 100%;
    color: #00fffc;
}
.nav-name a:before{
		color: #00fffc;
    content: "";
    width: 0;
    border-bottom:3px solid #00fffc;
    position: absolute;
    bottom: 0;
    left: 50%;
    transition: all linear .3s;
}
.nav-name a.Active:before{
	border-bottom:0px solid #00fffc;
}
.nav-name .Active{
	color: #00fffc;	
	border-bottom:3px solid #00fffc;	
}
/*底部*/
.footer{
	position: relative;
	width: 100%;
	min-width: 1080px;
	background: #373d41;
	color: #d6d6d6;
	font-size: 16px;
	/*margin-top: 200px;*/
}
.footer-content{
	width: 65%;
	min-width: 1080px;
	margin: 0 auto;
	padding-top: 56px;
	margin-bottom:100px;
	text-align:left;
}
.footer-content ul{
	float: left;
	margin-left: 8%;
	font-size: 14px;
}
@media only screen and (min-width: 1780px) and (max-width: 1920px) {
	.footer-content{
		width: 80%;
		min-width: 1080px;
	}
	.footer-content ul{
		margin-left: 14%;
	}
}
@media only screen and (min-width: 1600px) and (max-width: 1799px) {
	.footer-content{
		width: 80%;
		min-width: 1080px;
	}
	.footer-content ul{
		margin-left: 12%;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
	.footer-content{
		width: 80%;
		min-width: 1080px;
	}
	.footer-content ul{
		margin-left: 8%;
	}
}
.footer-content ul:first-child{
	margin-left: 0px;
}
.footer-content ul li{
	margin-top: 10px;
}
.footer-content ul li a{
	color: #d6d6d6;
}
.footer-content #MFA,
.footer-content #IDaaS,
.footer-content #IPA,
.footer-content #ZTS{
	cursor: pointer;
}
.footer-title{
	color: #00c6ff;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}
.scan-code li{
	float: left;
	text-align: center;
	width: 90px;
}
.scan-code li img{
	width: 100%;
}
.scan-code li p{
	margin-top: 10px;
}
.scan-code li:nth-child(2){
	margin-left: 30px;
}
.watermark{
	border-top: 1px solid #5b5f62;
	text-align: center;
	font-size: 12px;
	line-height: 44px;
	height: 44px;
}
.banner{
	/*height: 630px;*/
	/*background-image: linear-gradient(to top, #2472d2,#4125a9,#36177d);*/
}
.business-security{
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	height: 512px;
	background: #f6f6f6;
	text-align: center;
}
.business-security-title{
	color: #373d41;
	font-size: 24px;
	padding-top: 61px;
	padding-bottom: 38px;
}
.business-security-content-box{
	width: 945px;
	min-width: 945px;
	margin: 0 auto;
}
.business-security-content-box li{
	float: left;
	margin-left: 43px;
	width: 286px;
}
.business-security-content-box li:first-child{
	margin-left: 0px;
}


.i-solution {
		width: 100%;
		min-width: 1200px;
    height: 380px;
    background: #0e0e19;
}
.ul-solution {
    height: 380px;
    overflow: hidden;
}
.ul-solution li>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 60px;
    text-align: center;
    background: url(../img/rh_img/c-t-hover.png) no-repeat;
    background-size: 100% 100%;
    opacity: 0;
    overflow: hidden;
    transition: all .5s;
}
.ul-solution li>div .tit {
		width: 100%;
    position: relative;
    margin-bottom: 30px;
    text-align: center;
    color: #FFF;
    font-size: 14px;
    text-align: center;
}
.ul-solution li>div .tit p {
		width: 160px;
		height: 35px;
		margin: 0 auto;
    font-size: 16px;
    margin-bottom: 10px;
    border-bottom: 2px solid #FFFFFF;
}
.ul-solution li.li3>div .tit p{
		width: 140px;
}
.ul-solution li {
    position: relative;
    float: left;
    width: 26%;
    height: 380px;
    transition: all .5s;
}
.ul-solution li:hover>div, .ul-solution li.hover>div {
    opacity: 1;
}
.ul-solution li.hover, .ul-solution li:hover {
    width: 48%;
}





/*
.Dfs{
	position: relative;
}
.Dfs{
	height: 340px;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	background: #FFFFFF;
}
.Dfs .pic{
	width: 42px;
	margin: 0 auto;
	margin-top: 81px;
}
.Dfs .pic img{
	width: 100%;
}
.Dfs2 .pic{
	width: 56px;
}
.Dfs p{
	color: #373d41;
	font-size: 16px;
	font-weight: 600;
}
.Dfs p{
	width: 138px;
	margin: 0 auto;
	margin-top: 20px;
}
.show{
	width:100%; 
	height: 340px;
	bottom:0px;
	position:absolute; 
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	background: #FFFFFF;
	display:none;
	border: 1px solid #037bd1;
}
.show div{
	width: 90%;
	margin: 0 auto;
}
.show div:first-child{
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
}
.show div:first-child img{
	width:20px;
	height: 27px;
	margin: 14px 0px;
	vertical-align: middle;
}
.show2 div:first-child img{
	width:26px;
	height: 26px;
	margin: 14px 0px;
	vertical-align: middle;
}
.show3 div:first-child img{
	width:19px;
	height: 23px;
}
.show4 div:first-child img{
	width:22px;
	height: 22px;
}
.show div:first-child span{
	color: #373d41;
	font-size: 16px;
	vertical-align: middle;
	font-weight: 600;
	margin-left: 10px;
}
.show div:nth-child(2){
	color: #afb1b3;
	text-align: left;
	margin-top: 20px;
	line-height: 27px;
	font-size: 14px;
}
.show-DFS div{
	height: 56px;
}*/






.index-module-three-box{
	position: relative;
	width: 100%;
	height: 800px;
	margin: 0 auto;
	background: #f2f2f2;
}
.index-module-three{
	width: 1200px;
	min-width: 1200px;
	height: 467px;
	text-align: center;
	margin: 0 auto;
}
.Background-line{
	width: 100%;
	border-bottom: 1px dashed #666666;
	position: absolute;
	top: 167px;
}
.index-module-three-none{
	display: none;
}
.module-three-content li .product-name.product-name-hover{
	color: #04b8d3;
}
.module-three-content{
	position: relative;
	z-index: 3333;
}
.business-security-content-box.module-three-content .pic{
	width: 68px;
	height: 68px;
	background: #FFFFFF;
	border-radius: 50%;
	margin: 0 auto;
}
.m-three-pic-content{
	margin-top: 40px;
}
.module-three-content li{
	width: 24%;
	border: none;
	margin-left: 1.3%;
	cursor: pointer;
}
.module-three-content li:first-child{
	margin-left: 0px;
}
.module-three-content li .product-name{
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	margin-top: 20px;
	margin-bottom: 30px;
}
.pic-content1,.pic-content2,.pic-content3{
	display: none;
}
.m-three-pic-content li div{
	float: left;
}
.m-three-pic-content li div:first-child,
.m-three-pic-content li div:first-child,
.m-three-pic-content li div:first-child,
.m-three-pic-content li div:first-child{
	width: 760px;
	height: 370px;
}
.module-three-note{
	width: 423px;
	margin: 45px auto;
	text-align: left;
	font-size: 14px;
	color: #333333;
	line-height: 26px;
	text-indent: 30px;
}
.module-three-note P:first-child{
	text-indent: 0px;
	font-size: 18px;
  font-weight: 600;
}
.module-three-note P:nth-child(2){
	font-size: 25px;
	font-weight: 600;
	margin: 20px 0px;
	text-indent: 0px;
}

.module-foure{
	width: 100%;
	min-width: 1200px;
	height: 442px;
	background: url(../img/home/background.png)no-repeat;
	background-size: 100% 100%;
}
/*轮播样式*/
.module-foure .swiper-container1.swiper-container-vertical,
.module-foure .swiper-container2.swiper-container-vertical,
.module-foure .swiper-container3.swiper-container-vertical,
.module-foure .swiper-container4.swiper-container-vertical,
.module-foure .swiper-container5.swiper-container-vertical{
	height: 185px;
	overflow: hidden;
}
.module-foure .swiper-container1 .swiper-slide,
.module-foure .swiper-container2 .swiper-slide,
.module-foure .swiper-container3 .swiper-slide,
.module-foure .swiper-container4 .swiper-slide,
.module-foure .swiper-container5 .swiper-slide{
			text-align: center;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}

.swiper-slide1 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide1 div:nth-child(3){
	width:66px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide2 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide2 div:nth-child(3){
	width:89px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide3 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide3 div:nth-child(3){
	width:86px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide4 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide4 div:nth-child(3){
	width:86px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide5 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide5 div:nth-child(3){
	width:90px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide6 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide6 div:nth-child(3){
	width:137px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide7 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide7 div:nth-child(3){
	width:111px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide8 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide8 div:nth-child(3){
	width:123px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide9 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide9 div:nth-child(3){
	width:161px;
	height: 37px;
	margin: 0 auto;
}
.swiper-slide10 div:first-child{
	width:90px;
	height: 64px;
	margin: 0 auto;
}
.swiper-slide10 div:nth-child(3){
	width:137px;
	height: 37px;
	margin: 0 auto;
}



.module-foure .product-name{
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 7px;
	margin-bottom: 15px;
	font-family: Light, sans-serif;
}
.module-foure .DataUpdat-deta{
	width: 1200px;
	min-width: 1200px;
	margin: 25px auto;
}
.module-foure .DataUpdat-deta span{
	font-size: 12px;
	color: #FFFFFF;
	float: right;
}


.module-foure-title,.module-foure-title2{
	color: #FFFFFF;
	text-align: center;
}
.module-foure-title{
	font-size: 24px;
	padding-top: 54px;
}
.module-foure-title2{
	font-size: 16px;
	margin-top: 24px;
}
.module-foure-content{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	margin-top: 45px;
	height: 193px;
}
.module-foure-content li{
	float: left;
	width: 20%;
	height: 185px;
	border-right:1px solid #2d39b5;
}
.module-foure-content li:last-child{
	border-right:none;
}
.module-foure-content .pic{
	width: 175px;
	/*height: 120px;*/
	margin: 10px auto;
	position: relative;
}
.module-foure-content .pic img{
	width: 100%;
}
.module-foure-content .pic span{
	position: absolute;
	top: 0;
	left: 0;
	width: 120px;
	height: 120px;
	line-height: 120px;
	text-align: center;
	font-size: 28px;
	color: #00fff0;
	font-weight: 600;
}
.module-foure-content .pic.index-m-f-Hover{
	width: 135px;
	height: 135px;
	margin: 0 auto;
	position: relative;
	border-radius: 50%;
	background: #049fe9;
	z-index: 222;
}
.module-foure-content .pic img.index-m-f-img{
	display: none;
}
.module-foure-content .pic span.index-m-f-span{
	width: 135px;
	height: 135px;
	line-height: 135px;
	color: #ffffff;
}

.module-foure-content .product-name.product-name-hover{
	color: #0699e2;
}
.module-foure ul:last-child{
	margin-top: 30px;
}
.module-foure-footer{
	/*height: 180px;*/
  line-height: 104px;
	background: url(../img/home/waistline.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
}
.module-five{
	width: 100%;
	min-width: 1200px;
	height: 460px;
	background: #FFFFFF;
	text-align: center;
	/*padding-bottom: 40px;*/
}
.module-five-title{
	text-align: center;
  color: #373d41;
	font-size: 24px;
	padding-top: 61px;
	padding-bottom: 50px;
}
.module-five-content{
	width: 1200px;
	min-width: 1200px;
  margin: 0 auto;
  margin-top: 22px;
}
.module-five-content li{
	float: left;
	width: 288px;
  margin-left: 15px;
  position: relative;
  border:1px solid #e5e5e5;
  cursor: pointer;
}
.module-five-content li div:first-child{
	background: #f8f8f8;
	color: #3a3a3a;
	font-size: 14px;
	text-align: center;
	height: 102px;
	line-height: 26px;
	padding: 0px 10px;
}
.module-five-content li div:first-child p:first-child{
	padding-top: 14px;
	font-size: 16px;
	font-weight: 600;
}
.module-five-content li div:last-child{
	height: 132px;
	line-height: 132px;
	background: #ffffff;
}
.module-five-content li div:last-child img{
	width: 54px;
}
.module-five-content li:first-child{
	margin-left: 0px;
}
.module-six{
	background: #f6f6f6;
	padding-bottom: 65px;
}

.module-five-content #government div p:nth-child(2),
.module-five-content #operator div p:nth-child(2),
.module-five-content #enterprise div p:nth-child(2),
.module-five-content #education div p:nth-child(2),
.module-five-content #Things div p:nth-child(2){
	margin-top: 10px;
}

.module-six-content{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	border: 1px solid #e1e1e1;
	border-bottom: none;
	background: #FFFFFF;
}
.module-six ul:last-child{
	border-bottom:1px solid #e1e1e1;
}
.module-six-content li{
	float: left;
	width: 20%;
	border-left: 1px solid #e1e1e1;
	text-align: center;
}
.module-six-content li:first-child{
	border-left:none;
}
.module-six-content img{
	margin-top: 25px;
	width: 100px;
	height: 100px;
	margin-bottom: 25px;
}
.module-seven{
	padding-bottom:40px ;
}
.module-seven-content{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}
/*.second-nav-content .second-nav-content-right{
	float: left;
}*/
.module-seven-content li{
	float: left;
	width: 49%;
}
.module-seven-content li:last-child{
	margin-left: 18px;
}
.module-seven-content li .pic{
	position: relative;
}
.module-seven-content li .pic img{
	width: 100%;
}
.module-seven-content li .pic .pic-waistline{
	position: absolute;
	bottom: 0px;
	height: 35px;
	line-height: 35px;
	text-align: left;
	padding-left: 20px;
	color: #FFFFFF;
	width: 100%;
	background: rgba(2,0,24,.5);
	font-size: 14px;
}
.module-seven-content li a{
	color: #333333;
	display: block;
	margin-top: 6px;
	font-size: 14px;
}
.module-seven-content li a:hover{
	color: #0089e2;
}
.module-seven-content li .news-link{
	margin-top: 22px;
}
.second-nav.product{
	position: absolute;
	z-index: 11111;
	display: none;
}
.second-nav.solution{
	position: absolute;
	z-index: 11111;
	/*margin-left: 571px;*/
	display: none;
}
.second-nav.product .second-nav-content{
	margin-left: 189px;
}
.second-nav.product .second-nav-content{
	width: 600px;
}
.second-nav.solution .second-nav-content{
	width:220px;
}
.second-nav-content{
	background: #FFFFFF;
	height: 267px;
	box-shadow:1px 1px 1px #E1E1E1;
}
.second-nav.product .second-nav-content div img{
	vertical-align: middle;
	margin-right: 10px;
}
.second-nav-content div{
	float: left;
	width: 240px;
  margin-left: 45px;
	margin-top: 20px;
}
.second-nav-content div ul{
	margin-top: 20px;
}
.second-nav-content div span{
	font-size: 16px;
	color: #373D41;
	font-weight: 600;
	display: block;
	height: 40px;
	border-bottom:1px solid #E1E1E1 ;
}
.second-nav-content-left{
	/*float: left;*/
	/*background: #0095e5;*/
	height: 100%;
	margin-right: 30px;
}
.second-nav-content-left li{
	height: 35px;
  line-height: 35px;
	font-size:14px;
	color: #FFFFFF;
	width:150px ;
	text-align: left;
	padding-left: 35px;
}
.second-nav-content-left .s-n-activ{
	background: #d8f2ff;
	color: #0096E5;
	cursor: pointer;
}
.second-nav-content-left li .zhixiang{
	display: inline-block;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid #0093f1;
	transform:rotate(90deg);
	margin-left: 33px;
	vertical-align: middle;
}
.second-nav-content-right li{
	font-size: 14px;
	height: 27px;
	line-height: 27px;
	text-align: left;
	/*cursor: pointer;*/
	color: #565759;
}
.second-nav-content-right li:hover{
	color: #0096E5;
}
.idaas,.ipa,.product,.solution{
	/*display: none;*/
}
.solution .second-nav-content{
	height: 180px;
}
.solution .second-nav-content-left li a{
	display: inline-block;
	width: 83px;
	font-size: 14px;
	color: #333333;
}
.solution .second-nav-content-left li a:hover{
	color: #0096E5;
}
/*导航头部*/
/*.second-nav-content-right.mfa{
	background: url(../img/top-nav/fma.png)no-repeat;
	background-position: 100% 100%;
  height: 100%;
}
.second-nav-content-right.idaas{
	background: url(../img/top-nav/idaas.png)no-repeat;
	background-position: 100% 100%;
  height: 100%;
}
.second-nav-content-right.ipa{
	background: url(../img/top-nav/ipa.png)no-repeat;
	background-position: 100% 100%;
  height: 100%;
}
.second-nav-content-right.yinghang{
	background: url(../img/top-nav/yinghang.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.zhengquan{
	background: url(../img/top-nav/zhengquan.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.zhengfu{
	background: url(../img/top-nav/zhengfu.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.yunyingshang{
	background: url(../img/top-nav/yunyingshang.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.hulianwang{
	background: url(../img/top-nav/hulianwang.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.daxingqiye{
	background: url(../img/top-nav/daxingqiye.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.o2o{
	background: url(../img/top-nav/o2o.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.jiaoyu{
	background: url(../img/top-nav/jiaoyu.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}
.second-nav-content-right.yiliao{
	background: url(../img/top-nav/yiliao.png)no-repeat;
	background-position: 90% 90%;
  height: 100%;
}*/







/*视频*/
.umeixun {
	width: 100%;
	overflow: hidden;
	min-width: 1200px;
	background-color: #0F395F;
}
.umeixun1 {
  width: 100%;
}
#video1 {
	background-color: #000;
	height: 0;
	overflow: hidden;
	position: relative;
}
#video1 .lg-close {
    background: url(../img/ProductService/close-butn.png) no-repeat;
    cursor: pointer;
    height: 41px;
    outline: 0 none;
    position: absolute;
    right: 50px;
    text-align: center;
    text-decoration: none !important;
    top: 10px;
    width: 41px;
    z-index: 100;
}
#video1 .lg-video-object {
    height: 618px;
    width: 100%;
}
.html5video {
    /*background: #000 url(images/video_bg.jpg) no-repeat scroll center center;*/
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}
.play_vi:hover {
    background: url(../img/home/hover.png) no-repeat;
}

.play_vi {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -47px;
    margin-top: -50px;
    width: 175px;
    height: 175px;
    background: url(../img/home/normal.png) no-repeat;
    cursor: pointer;
}


.second-level{
	display: none;
}
.second-level.second-level-none{
	display: block!important;
}
.stair-nav{
	display: block!important;
}
/*.second-nav .second-nav-content .second-nav-content-right{
	display: none!important;
}*/

.second-nav .second-nav-content .second-nav-content-right.second-nav-content-right1{
	display: block!important;
}
.tab-con-box{
	display: none;
}
.tab-con-box.tab-con-box1{
	display: block;
}
.tab-con-box-content{
	display: none;
}
.tab-con-box-content.tab-con-box-content1{
	display: block;
}


.ul-solution li.li1 {
    background: url(../img/home/c-t-1.png) center no-repeat;
}
.ul-solution li.li2 {
    background: url(../img/home/c-t-2.png) center no-repeat;
}
.ul-solution li.li3 {
    background: url(../img/home/c-t-3.png) top center no-repeat;
}
@media only screen and (min-width: 100px) and (max-width:1920px) {
	.second-nav.product{
		margin-left: 30%;
	}
	.second-nav.solution{
		margin-left: 65%;
	}
}
/*@media only screen and (min-width: 1700px) and (max-width:1801px) {
	.second-nav.product{
		margin-left: 40%;
	}
	.second-nav.solution{
		margin-left: 62%;
	}
}
@media only screen and (min-width: 1651px) and (max-width:1699px) {
	.second-nav.product{
		margin-left: 30%;
	}
	.second-nav.solution{
		margin-left: 60%;
	}
}
@media only screen and (min-width: 1600px) and (max-width:1650px) {
	.second-nav.product{
		margin-left: 30%;
	}
	.second-nav.solution{
		margin-left: 58%;
	}
}

@media only screen and (min-width: 1501px) and (max-width:1599px) {
	.second-nav.product{
		margin-left: 30%;
	}
	.second-nav.solution{
		margin-left: 58%;
	}
}
@media only screen and (min-width: 1400px) and (max-width:1500px) {
	.second-nav.product{
		margin-left: 30%;
	}
	.second-nav.solution{
		margin-left: 57%;
	}
}
@media only screen and (min-width: 1300px) and (max-width:1399px) {
	.second-nav.product{
		margin-left: 30%;
	}
	.second-nav.solution{
		margin-left: 52%;
	}
}
@media only screen and (min-width: 1201px) and (max-width:1299px) {
	.second-nav.product{
		margin-left: 30%;
	}
	.second-nav.solution{
		margin-left: 50%;
	}
}
*/